All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::tag_none Struct Reference

A tag class for identifying 'unknown' types. More...

`#include <tag_of.hpp>`

## Detailed Description

A tag class for identifying 'unknown' types.

Definition at line 57 of file tag_of.hpp.

The documentation for this struct was generated from the following file:

- viennacl/meta/tag_of.hpp